.figma-inst {
    display: block;
    &__heading {
        padding: 13px 0;
        @include breakpoint(md-only) {
            padding: 0;
        }
    }
    &__content {
        @include breakpoint(md-up) {
            display: flex;
            justify-content: space-between;
            padding: 35px 0;
        }
    }
    &__link {
        display: none;
        font-size: $font-13;
        font-weight: 700;
        text-transform: uppercase;
        color: $matterhorn;
        padding: 13px 0;
        @include breakpoint(md-up) {
            display: block;
            padding: 0;
        }
    }
    &__list {
        display: grid;
        grid-template-columns: 1fr;
        @include breakpoint(md-only) {
            grid-template-columns: repeat(3, minmax(10px, 1fr));
        }
        @include breakpoint(lg-only) {
            grid-template-columns: repeat(4, minmax(10px, 1fr));
        }
    }
    &__img {
        width: 100%;
        display: none;
        &--special {
            display: block;
        }
        &--cars {
            @include breakpoint(md-only) {
                width: 10px;
            }
            @include breakpoint(lg-only) {
                display: block;
            }
        }
        @include breakpoint(md-up) {
            display: block;
            padding: 0 5px;
        }
    }
}